- should require only jre
authorJan Palus <atler@pld-linux.org>
Mon, 21 Jul 2014 19:49:13 +0000 (21:49 +0200)
committerJan Palus <atler@pld-linux.org>
Mon, 21 Jul 2014 19:49:13 +0000 (21:49 +0200)
davmail.spec

index d30560fda942f81697a2df49fb9467c5f0ff0409..94d3e6904df3de875567995034450a421d195b09 100644 (file)
@@ -11,7 +11,7 @@ Source1:      http://downloads.sourceforge.net/davmail/%{name}-linux-x86_64-%{version
 # Source1-md5: 94474d929f7ca70ded6d6088c5086595
 Patch0:                %{name}-base.patch
 URL:           http://davmail.sourceforge.net/
-Requires:      jdk
+Requires:      jre
 BuildArch:     noarch
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.07137 seconds and 4 git commands to generate.